Goocalendar

Message25

Author ced
Recipients yangoon
Date 2018-05-02.23:44:59
Message-id <1525297499.78.0.879237515196.bug9@tryton.org>
In-reply-to
I do not agree with this because it prevent to use
goocalendar with gtk+-2 if pygtkcompat is installed.
It is expected from the user of the library to activate
pygtkcompat themselves if they want to use GTK+-3.
History
Date User Action Args
2018-05-02 23:44:59cedsetmessageid: <1525297499.78.0.879237515196.bug9@tryton.org>
2018-05-02 23:44:59cedsetrecipients: + yangoon
2018-05-02 23:44:59cedlinkbug9 messages
2018-05-02 23:44:59cedcreate